<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepMgrChannel Method
DatabaseEnvironment Class See Also Send Feedback

Create DbChannel with given eid.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public DbChannel RepMgrChannel(
    	int eid
    )

Visual Basic (Declaration)

    Public Function RepMgrChannel ( _
    	eid As Integer _
    ) As DbChannel

Visual C++

    public:
    DbChannel^ RepMgrChannel(
    	int eid
    )

#### Parameters

eid
  Type: System..::.Int32
  Environment id. If the eid is EID_MASTER, create channel sending to master site only.

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace